package subscriberepository

import "legalgo-BE-go/database"

type SubsAccs struct {
	DB *database.DB
}

type SubsIntf interface {
	Create(string) (string, error)
}

func New(db *database.DB) SubsIntf {
	return &SubsAccs{db}
}
